RubyGems Navigation menu

ffi-compiler 0.1.0

Ruby FFI library

Gemfile
          gem 'ffi-compiler', '~> 0.1.0'
  
  
  
  
  
  
  

install
          gem install ffi-compiler -v 0.1.0
  
  
  
  
  
  
  

Licenses:

  • Apache 2.0

Total downloads 70,569

For this version 846

Show all versions (7 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.1.3 - April 19, 2013 (13.5 KB)
  2. 0.1.2 - March 11, 2013 (13 KB)
  3. 0.1.1 - February 25, 2013 (12 KB)
  4. 0.1.0 - January 28, 2013 (12 KB)
  5. 0.0.3 - January 19, 2013 (10 KB)
Show all versions (7 total)

Runtime Dependencies:

Development Dependencies: